Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MavenCacheCleanup
Source: https://github.com/nadestin/tools
Files-Excluded: */.classpath
                */.settings
                */.project

Files: *
Copyright: 2013, Yuri Nadestin
           2013, Vincent Latombe
License: Apache-2.0

Files: debian/*
Copyright: 2018, Emmanuel Bourg <ebourg@apache.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
